{
  "message": "Gao est allé dehors et n'est pas revenu. M'aiderais-tu à le retrouver?",
  "reward": "Fais partie des 50 premières personnes à retrouver Gao pour gagner une invitation spéciale à un live-stream avec le cerveau de Gao, Blaze !",
  "continue": "Continue",
  "rules": "Pour trouver Gao, tape n'importe où sur la carte pour voir s'il y est. Si tu es proche, le jeu te le fera savoir. Et garde un œil sur les infos de Blaze concernant la position de Gao, elles sont très utiles !",
  "advice-1": "Oui, j'ai vu un chat. Mais il est probablement loin maintenant.",
  "advice-2": "Tu es vraiment proche. Il était là il y a une seconde",
  "advice-3": "Non, je n'ai pas vu de chat aujourd'hui",
  "congrats": "Tu l'as trouvé et parmi les 50 premiers ! Tu as gagné une place dans notre événement spécial Live-stream aujourd'hui à 8:00 P:M!\n\nN’oublie pas de te connecter!"
}
